@media (max-width: 1200px) {
    header>div:last-of-type {
        display: none;
    }
    .side-bar {
        display: block;
    }
    header {
        display: none !important;
    }
    .navbar-brand-parent {
        width: 100%;
    }
    .navbar-brand>h5 {
        text-transform: uppercase;
    }
    .navbar-toggler {
        border: 0px !important;
        padding: 0px !important;
    }
}

@media (max-width: 430px) {
    .header-space {
        margin-top: 90px;
    }
    .slider-1 img {
        height: 100%;
    }
    .images_section {
        justify-content: center !important;
    }
    .images_section>img {
        width: 32%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .quick_link {
        border-bottom: 1px solid #fff;
        padding: 20px 10px 16px;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        align-items: center;
    }
    .printemps-footer h5 {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .quick_link>ul {
        display: none;
        width: 100%;
    }
    .printemps-footer {
        padding: 80px 15px;
    }
    .fa-solid.fa-angle-down {
        display: block !important;
    }
    .images_section>img {
        margin-left: 0px !important;
        margin-right: 5px !important;
        margin-bottom: 6px !important;
    }
    .quick_link {
        display: flex !important;
    }
    .quick_link_1 {
        display: none !important;
    }
    .doha_team_member>img {
        width: 100%;
    }
    .doha_team_member {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .images_section>img:last-of-type {
        display: block !important;
    }
    .copyrights {
        font-size: 11px;
    }
    .news_letter {
        margin-top: 60px;
    }
    .insta_follow_1>a {
        margin-top: 28px;
    }
    .search-container.search-container_1.opened {
        background: white;
        position: absolute;
        top: 100px;
        left: 0%;
        width: 100% !important;
        padding-bottom: 25px;
        padding-top: 30px;
        z-index: 100;
    }
    .header-space {
        margin-top: 0px !important;
    }
    .drop-down-side-bar>.select_dropdown:first-of-type {
        margin-bottom: 68px;
    }
    .select_dropdown {
        padding: 12px 0px 12px 0px;
    }
    .images_section>.doha_team_member>img {
        width: 250px;
        height: 323px;
    }
    .doha_team_member>h6 {
        font-size: 18px;
        margin-bottom: 0px;
        margin-top: 15px;
    }
    .doha_team_member>p {
        font-size: 14px;
    }
    .heading_slider_section_4 {
        margin-top: 39px;
        margin-bottom: 0px;
    }
    .heading_slider_section>h6 {
        font-size: 14px !important;
    }
    .heading_slider_section>h5 {
        font-size: 19px;
        margin-bottom: 40px;
    }
    .printemps-footer h5 {
        font-size: 14px;
    }
    .news_letter>h5 {
        font-size: 16px;
    }
    .news_letter>p {
        font-size: 14px;
    }
    .printemps-footer .news_letter input {
        margin: 25px 0px 33px;
    }
    .our_vision:first-of-type {
        margin-right: 0px !important;
        margin-bottom: 10px;
    }
    .our_vision:last-of-type {
        margin-left: 0px !important;
        margin-top: 10px;
    }
    .spread:first-of-type {
        margin-right: 0px;
        margin-top: 30px;
    }
    .spread>h6:first-of-type {
        font-size: 17px !important;
        margin-bottom: 20px !important;
    }
    .spread>p:first-of-type {
        font-size: 14px;
    }
    .store_space_main {
        padding: 0px;
    }
    .store_space_main>.store_space {
        width: 50%;
    }
    .store_space_main>.store_space:nth-child(1) {
        width: 50%;
        margin-bottom: 27px;
    }
    .store_space_main>.store_space:nth-child(2) {
        width: 45%;
        margin-bottom: 27px;
    }
    .store_space_main>.store_space:nth-child(3) {
        width: 28%;
    }
    .store_space_main>.store_space:nth-child(4) {
        width: 45%;
    }
    .designer-banner .p-ab {
        top: 164px !important;
    }
    .designer-banner {
        height: 214px;
    }
    .designer-banner h3 {
        font-size: 25px !important;
    }
    .heading_slider_section h6 {
        font-size: 16px !important;
    }
    .heading_slider_section h5 {
        font-size: 22px !important;
    }
    .doha_team_member>h6 {
        font-size: 20px !important;
    }
    .designer-banner .p-ab {
        top: 164px !important;
    }
    .designer-banner {
        height: 214px;
    }
    .heading_slider_section>h5 {
        font-size: 14px !important;
        margin-bottom: 4px !important;
    }
    .heading_slider_section>h6 {
        font-size: 19px;
    }
    .heading_slider_section {
        margin-bottom: 30px;
    }
    .spread:last-of-type {
        margin-left: 0px !important;
    }
    .build_link {
        width: 20px !important;
    }
    .coating-1 .slider .arrow.prev {
        left: 0px;
    }
    .coating-1 .slider .arrow.next {
        right: 0px;
    }
    .heading_slider_section_3 {
        margin-top: 39px !important;
    }
    .heading_slider_section_1>h5 {
        margin-bottom: 38px !important;
    }
    .swiper-slide {
        font-size: 14px !important;
    }
    .store_space>h6 {
        font-size: 19px;
    }
    .store_space>p {
        font-size: 14px;
    }
    .our_vision>h6 {
        font-size: 14px;
        margin-bottom: 20px !important;
    }
    .our_vision>p {
        font-size: 12px;
        line-height: 23px;
    }
    .insta_follow>img:nth-child(5) {
        margin: 0px 6px !important;
        margin-bottom: 6px !important;
    }
    .insta_follow>img:nth-child(2) {
        margin: 0px 6px !important;
        margin-bottom: 6px !important;
    }
    .insta_follow>img {
        margin-bottom: 6px !important;
        width: 32%;
    }
    .our_vision_main>.theme-container>.row:first-of-type {
        margin-bottom: 0px !important;
    }
    .our_vision_main>.theme-container>.row:last-of-type {
        margin-top: 62px !important;
    }
    .des_slider_text>.radio_btn:nth-child(6) {
        display: none;
    }
    .des_slider_text>.radio_btn:nth-child(7) {
        display: none;
    }
    .des_slider_text>.radio_btn:nth-child(8) {
        display: none;
    }
    .des_slider_text>.radio_btn:nth-child(9) {
        display: none;
    }
    .des_slider_text>.radio_btn:nth-child(10) {
        display: none;
    }
    .mySwiper_1 {
        padding: 0px 70px !important;
    }
    .mySwiper_1>.swiper-button-next_1>img {
        width: 20px !important;
    }
    .mySwiper_1>.swiper-button-prev_1>img {
        width: 20px !important;
    }
    .swiper-slide_1>h6 {
        font-size: 18px !important;
    }
    .swiper-slide_1>p {
        font-size: 12px !important;
    }
    .insta_follow_1>a {
        font-size: 10px !important;
    }
    .cell.auto.slides img {
        width: 100% !important;
    }
    .grid-x.grid-margin-x.slider.slick-initialized.slick-slider {
        padding: 0 33px;
    }
    .slick-slide>div {
        width: 100% !important;
    }
    .coating-1 .slider .slides img {
        margin: 0px 0px 0 0px !important;
        height: 166px !important;
    }
    .designer-slide-content {
        width: 85% !important;
        right: 7.5% !important;
        top: 36% !important;
    }
    .cell.auto.slides {
        height: 400px !important;
    }
    .coating-1 .slider .arrow {
        display: flex;
        top: 15%;
        width: 20px !important;
        height: 20px !important;
        padding: 0px;
        justify-content: center !important;
        align-items: center !important;
    }
    .coating-1 .slider .arrow i {
        font-size: 12px !important;
    }
    .designer-slide-content>h5 {
        font-size: 22px !important;
    }
    .designer-slide-content>p {
        font-size: 16px !important;
    }
    .links>.quick_link>a {
        padding: 0px;
    }
    .links>.quick_link>a>h5 {
        font-size: 19px;
        font-family: U-Bold;
        text-align: left;
        margin-top: 18px;
        margin-bottom: 16px;
        letter-spacing: 0.8px;
    }
    .footer-bg {
        padding: 80px 18px !important;
    }
    img.shopping-main-img {
        height: 144px;
    }
    .designer-banner img {
        height: 100% !important;
    }
    .view_details_2,
    .view_details_09 {
        padding: 10px !important;
    }
    .do_img>p {
        font-size: 9px;
    }
    .external_para {
        padding: 0px 15px 3px 10px;
        height: 15px;
    }
    .do_img>i {
        font-size: 11px;
    }
    .do_img>img {
        width: 13px;
    }
    .private-shopping-grid-content>h5 {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .private-shopping-grid-content>p {
        font-size: 10px;
        margin-bottom: 5px;
    }
    .private-shopping-grid-content>h6 {
        font-size: 12px;
        margin-bottom: 6px;
    }
    .page-link {
        font-size: 14px !important;
    }
    .links>.quick_link>a>h5 {
        font-size: 14px;
    }
    .social-links_1 {
        display: flex;
        flex-flow: row wrap;
        width: 100%;
        margin-top: 60px;
    }
    .footer-bg .social-links a {
        font-size: 18px;
        padding: 0 42px 0px 8px !important;
    }
    .copyrights {
        font-size: 11px !important;
    }
}